Subject: Re: [abfab] [#31] need help with errors for draft-ietf-abfab-gss-eap

From: Sam Hartman <[email-masked]>
Date: Tue, 31 Jan 2012 05:44:32 -0500

Folks, I have not received any feedback on this issue.  The chairs
willing it is my intent to move forward with the error codes that our
implementation can send as an initial set for the error code registry.

I hope to have a new version of the draft ready by Feb 16 or so,
possibly even as soon as this week.